diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/edit_discount_rule.jsp b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/edit_discount_rule.jsp
index ba3abfa45ded1b..2658cea4abd96a 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/edit_discount_rule.jsp
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/edit_discount_rule.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/error.jsp b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/error.jsp
index a29b4369b3e9f0..7d9cba9caed71a 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/error.jsp
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/init.jsp
index a58866cef6f154..5f8c0b1f700c7b 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/view.jsp
index 0023ec19ef1728..6e4ded17e1ec48 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-elasticsearch7/src/main/java/com/liferay/commerce/elasticsearch7/internal/index/settings/contributor/CommerceIndexSettingsContributor.java b/modules/apps/commerce/commerce-elasticsearch7/src/main/java/com/liferay/commerce/elasticsearch7/internal/index/settings/contributor/CommerceIndexSettingsContributor.java
index 0c32b2f4264d67..9d0722cd65d59b 100644
--- a/modules/apps/commerce/commerce-elasticsearch7/src/main/java/com/liferay/commerce/elasticsearch7/internal/index/settings/contributor/CommerceIndexSettingsContributor.java
+++ b/modules/apps/commerce/commerce-elasticsearch7/src/main/java/com/liferay/commerce/elasticsearch7/internal/index/settings/contributor/CommerceIndexSettingsContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.elasticsearch7.internal.index.settings.contributor;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/AuthorField.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/AuthorField.java
index d601361dc2a526..6dc7358de721c4 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/AuthorField.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/AuthorField.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/HeaderActionModel.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/HeaderActionModel.java
index bbf2cafef56388..b41636d61cf2ba 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/HeaderActionModel.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/HeaderActionModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/Icon.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/Icon.java
index 16408f3e213b34..13df9de132160d 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/Icon.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/Icon.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/ImageField.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/ImageField.java
index bf13553c05c83a..e258c0368f3003 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/ImageField.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/ImageField.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/LabelField.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/LabelField.java
index dd54f74e3241d8..36322dc7ece275 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/LabelField.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/LabelField.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/OrderItem.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/OrderItem.java
index 1f3fb61b32998b..fc2010e6a7c1be 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/OrderItem.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/OrderItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/PanelActionModel.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/PanelActionModel.java
index cf7bbe57dcb4e7..2cd2ee24e70074 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/PanelActionModel.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/PanelActionModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/PriceModel.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/PriceModel.java
index e74f0a20920a8a..049bfbd864883d 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/PriceModel.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/PriceModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/ProductSettingsModel.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/ProductSettingsModel.java
index 551fa9649e7761..3f8f296b09f219 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/ProductSettingsModel.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/ProductSettingsModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/RestrictionField.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/RestrictionField.java
index 29905be1214d18..f2a3c75c6b296f 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/RestrictionField.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/RestrictionField.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/Shipment.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/Shipment.java
index 3283b17db29c91..9a59861eb60617 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/Shipment.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/Shipment.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/ShipmentItem.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/ShipmentItem.java
index 2be2f15aa20c9b..92a276e3ece361 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/ShipmentItem.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/ShipmentItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/Sku.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/Sku.java
index d5e1ce4aeda26b..6c31dd2008ee3e 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/Sku.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/Sku.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/StepModel.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/StepModel.java
index 021524728f1446..038ba268cb464c 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/StepModel.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/StepModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
